aboutsummaryrefslogtreecommitdiff
path: root/Makefile
diff options
context:
space:
mode:
authorBruce Hill <bruce@bruce-hill.com>2025-04-29 13:29:49 -0400
committerBruce Hill <bruce@bruce-hill.com>2025-04-29 13:29:49 -0400
commitbe9236e51d8f87c43a1b98ebd5dde72eec702c14 (patch)
treeb0218185f46ab2afae68f0bc61b51ae62e3df8fa /Makefile
parentb1b3af98ce1002b5483211e5352a79c4adae0594 (diff)
Remove exit if you don't have debugedit
Diffstat (limited to 'Makefile')
-rw-r--r--Makefile2
1 files changed, 1 insertions, 1 deletions
diff --git a/Makefile b/Makefile
index e9f11cfc..821ea98c 100644
--- a/Makefile
+++ b/Makefile
@@ -190,7 +190,7 @@ check-utilities: check-c-compiler
@which awk 2>/dev/null >/dev/null \
|| { printf '\033[31;1m%s\033[m\n' "I couldn't find 'awk' on your system! Try installing the package 'awk' with your package manager."; exit 1; }
@which debugedit 2>/dev/null >/dev/null \
- || { printf '\033[33;1m%s\033[m\n' "I couldn't find 'debugedit' on your system! Try installing the package 'debugedit' with your package manager. (It's not required though)"; exit 1; }
+ || printf '\033[33;1m%s\033[m\n' "I couldn't find 'debugedit' on your system! Try installing the package 'debugedit' with your package manager. (It's not required though)"
install-files: build/bin/tomo build/lib/$(LIB_FILE) build/lib/$(AR_FILE) check-utilities
@if ! echo "$$PATH" | tr ':' '\n' | grep -qx "$(PREFIX)/bin"; then \